body {
    font-family: "Lato", sans-serif;
    background: #4B0082;
    color: #F5FFFA;
}

.sidenav {
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
    font-size: medium;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: larger;
    color: #DCDCDC;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: medium; /* Increased text to enable scrolling */
    padding-left: 10px;
}

a {
	color: #F5DEB3;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 5px;}
    .sidenav a {font-size: 18px;}
}